Subject: bug#51559: bug#51564: [PATCH] gnu: webkitgtk: Fix configure failures.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 04 Nov 2021 17:49:40 +0100

Am Donnerstag, den 04.11.2021, 11:47 -0400 schrieb Leo Famulari:
> On Thu, Nov 04, 2021 at 08:57:18AM -0400, Mark H Weaver wrote:
> > Although the WebKitGTK package itself built successfully using GCC
> > 11,
> > the switch to GCC 11 caused many failures in programs that use
> > WebKitGTK.  For example:
> 
> Should we just revert the WebKitGTK upgrade for now?
SGTM.  Can someone check whether it builds fine with GCC 10 on c-u-
frozen?